---
layout: service-grid
subject: 'Annoucement'
description: 'Hard coded description tag line'
---
<div class="content_row" mc:label="Content Row" mc:repeatable="content_row" mc:variant="Left Image / Content Right">
    <spacer size="50"></spacer>
    <container>
        <table class="milkyway-email-card container float-center" align="center" style="background: #FFFFFF; border-collapse: collapse; border-radius: 6px; border-spacing: 0; box-shadow: 0 1px 8px 0 rgba(28,35,43,0.15); float: none; margin: 0 auto; overflow: hidden; padding: 0; text-align: center; vertical-align: top; width: 580px"
            bgcolor="#FFFFFF">
            <tbody>
                <tr style="padding: 0; text-align: left; vertical-align: top" align="left">
                    <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #1C232B; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word"
                        align="left" valign="top">

                        <table class="milkyway-content confirmation-instructions container" align="center" style="background: #FFFFFF; border-collapse: collapse; border-spacing: 0; hyphens: none; margin: auto; max-width: 100%; padding: 0; text-align: inherit; vertical-align: top; width: 280px !important"
                            bgcolor="#FFFFFF">
                            <tbody>
                                <tr style="padding: 0; text-align: left; vertical-align: top" align="left">
                                    <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #1C232B; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word"
                                        align="left" valign="top">
                                        <spacer size="50"></spacer>
                                        <span class="text-center" style="color: #000; font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 600; hyphens: none; padding: 0; text-align: center; width: 100%; word-wrap: normal"
                                            align="center">新規案件のご案内</span>
                                        <spacer size="5"></spacer>
                                        <span class="text-center" style="color: #f27427; font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 600; hyphens: none; padding: 0; text-align: center; width: 100%; word-wrap: normal"
                                            align="center">本日18:00より募集開始!</span>
                                        <spacer size="5"></spacer>
                                        <span class="text-center" style="color: #000; font-size: 14px; line-height: 14px; padding-top: 15px;" align="center">※内容が閲覧できない場合は、
                                            <a>こちら</a>へ</span>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="csshub-card">
                            <div class="csshub-ribbon-wrapper">
                                <div class="csshub-ribbon">募集開始</div>
                            </div>
                            <img style="width:100%; border-top-left-radius: 10px; border-top-right-radius: 10px;" class="img-card" alt="Project" src="https://s3.ap-northeast-1.amazonaws.com/s3-crowd-funding-test/2018/07/31/3.jpg">
                            <div>

                                <spacer size="20"></spacer>
                                <span class="text-center" style="color: #000; font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 600; hyphens: none; padding: 0; text-align: center; width: 100%; word-wrap: normal"
                                    align="center">杉並鴎築マンション第3号ファンド第2回</span>
                                <span class="text-center" style="color: #000; font-size: 18px; line-height: 18px; padding-top: 15px;" align="center">杉並困井草&nbsp;&nbsp;&nbsp;他</span>
                                <spacer size="30"></spacer>
                                <row class="card-table">
                                    <columns class="column-left">
                                        <span class="text-center" style="font-size: 20px; line-height: 20px;">現在</span>
                                        <span class="text-center" style="font-size: 24px; line-height: 24px; font-weight: 600; color: #000;">0 BTC</span>
                                    </columns>
                                    <columns>
                                        <span class="text-center" style="font-size: 20px; line-height: 20px;">パトロン</span>
                                        <span class="text-center" style="font-size: 24px; line-height: 24px; font-weight: 600; color: #000;">0人</span>
                                    </columns>
                                    <columns class="column-right">
                                        <span class="text-center" style="font-size: 20px; line-height: 20px;">残り</span>
                                        <span class="text-center" style="font-size: 24px; line-height: 24px; font-weight: 600; color: #000;">5日後</span>
                                    </columns>
                                </row>
                                <spacer size="20"></spacer>
                                <row>
                                    <columns>
                                        <span style="text-align: left; font-size: 14px; line-height: 30px;">募集総額
                                            <span style="color: #f27427; font-size: 28px; font-weight: 500; line-height: 30px;">40,100,000円</span>
                                        </span>
                                    </columns>
                                    <columns>
                                        <span style="text-align: right; font-size: 14px; line-height: 30px;">2018年8月13日まで</span>
                                    </columns>
                                </row>
                                <spacer size="10"></spacer>
                            </div>
                        </div>

                        <div style="padding: 40px; padding-top: 0;">
                            <ul>
                                <li>投資対象：　杉並区新築マンション第3号ファンド第2回（メザニンローン）</li>
                                <li>募集総額：　40,100,000円</li>
                                <li>予定利回り：　4.2%（年換算）</li>
                                <li>予定運用期間：　25ヶ月</li>
                                <li>募集開始日（予定）：　2018年8月7日（火）18:00</li>
                                <li>募集終了期日：　2018年8月13日（月）</li>
                            </ul>
                            <p>東京都杉並区下井草に所在する新築マンション1棟（物件①）と、東京都文京区本郷に所在するマンション1室（物件②）を担保とする「メザニンローン（物件①②共に）」への投資となります。 物件①を所有する総合不動産会社B（貸付先１）に4,000万円、物件②を所有する総合不動産会社A（貸付先2）に10万円、合計4,010万円の貸付を行います。
                            </p>
                        </div>

                        <table class="milkyway-content row" style="border-collapse: collapse; border-spacing: 0; display: table; hyphens: none; margin: auto; max-width: 100%; padding: 0; position: relative; text-align: left; vertical-align: top; width: 280px !important">
                            <tbody>
                                <tr style="padding: 0; text-align: left; vertical-align: top" align="left">
                                    <th class="milkyway-padding small-12 large-12 columns first last" valign="middle" style="color: #1C232B; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; line-height: 1.3; margin: 0 auto; padding: 0; text-align: left; width: 564px"
                                        align="left">
                                        <table style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                                            <tbody>
                                                <tr style="padding: 0; text-align: left; vertical-align: top" align="left">
                                                    <th style="color: #1C232B; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; line-height: 1.3; margin: 0; padding: 0; text-align: left"
                                                        align="left">
                                                        <table class="cta-text primary radius expanded button" style="border-collapse: collapse; border-spacing: 0; font-size: 14px; font-weight: 400; line-height: 0; margin: 0 0 16px; padding: 0; text-align: left; vertical-align: top; width: 100% !important">
                                                            <tbody>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top" align="left">
                                                                    <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #1C232B; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word"
                                                                        align="left" valign="top">
                                                                        <table style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                                                                            <tbody>
                                                                                <tr style="padding: 0; text-align: left; vertical-align: top" align="left">
                                                                                    <td style="-moz-hyphens: auto; -webkit-hyphens: auto; background: #f27427; border: 2px none #f27427; border-collapse: collapse !important; border-radius: 6px; color: #FFFFFF; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word"
                                                                                        align="left" bgcolor="#f27427" valign="top">
                                                                                        <a href="#" style="border: 0 solid #f27427; border-radius: 6px; color: #FFFFFF; display: inline-block; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; line-height: 1.3; margin: 0; padding: 13px 0; text-align: center; text-decoration: none; width: 100%"
                                                                                            target="_blank">
                                                                                            <span class="text-center" style="color: white; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 300; letter-spacing: 1px; line-height: 1.3; margin: 0; padding: 0; text-align: center"
                                                                                                align="center">
                                                                                                案ィ牛詳細はこちら
                                                                                            </span>
                                                                                        </a>
                                                                                    </td>
                                                                                </tr>
                                                                            </tbody>
                                                                        </table>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </th>
                                                    <th class="expander" style="color: #1C232B; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; line-height: 1.3; margin: 0; padding: 0; text-align: left; visibility: hidden; width: 0"
                                                        align="left"></th>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </th>
                                </tr>
                            </tbody>
                        </table>
                        <spacer size="30"></spacer>
    </container>
    <spacer size="50"></spacer>
</div>